{
  "1": "Praise Yahweh.\n\\q Praise God in his holy place;\n\\q praise him in the mighty heavens.\n\\q",
  "2": "Praise him for his mighty acts;\n\\q praise him for his surpassing greatness.\n\n\\s5\n\\q",
  "3": "Praise him with the blast of the horn;\n\\q praise him with lute and harp.\n\\q",
  "4": "Praise him with tambourines and dancing;\n\\q praise him with stringed instruments and wind instruments.\n\\q",
  "5": "Praise him with loud cymbals;\n\\q praise him with high sounding cymbals.\n\n\\s5\n\\q",
  "6": "Let everything that has breath praise Yahweh.\n\\q Praise Yahweh.\n",
  "front": "\\m\n\\q"
}
